#####################################################################
########################  测试环境profile  ##########################
#####################################################################
bi:
  datasource:
    url: jdbc:mysql://10.196.24.20:3306/innx_visiblebi?useUnicode=true&characterEncoding=utf8&serverTimezone=GMT%2B8&useOldAliasMetadataBehavior=true
    username: innx_visiblebi
    password: Innx_visiblebi#202205

v5_jg_sf_nx:
  datasource:
    url: jdbc:mysql://10.196.24.20:3306/securityflow?useSSL=false&autoReconnect=true&tinyInt1isBit=false&useUnicode=true&characterEncoding=utf8
    username: innx_security
    password: Innx_security#202205

logging:
  level:
    ROOT: INFO
    com:
      xncoding: DEBUG
  file: /data/logs/app.log
